## intent:intent_not_great
- it was not great
- it wasn't great
- yes it was not great
- yes it wasn't great
- no it was not great
- no it wasn't great
- not great
- not so great
- i'm not so great
- i've not so great
- not so great
- today i am not so great
- today not so great
- today i've not so great
- i am not so great
